﻿.ExternalLink {
    width: 60%;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    font-size: 22px;
    text-align: left;
    margin-bottom: 10px;
    margin-left: 40px !important;
}
.TinyWidth {
    max-width: 50% !important;
    width: 50% !important;
}
.IconWidth {
    max-width: 20% !important;
    padding-left: 0px !important;
    width: 20% !important;
}

.FullWidth {
    width: 100% !important;   
}

.desktop .Column {
    width: 50% !important;   
}

.desktop .ColFirst, 
.desktop .ColLast {
    width: 25% !important;   
}

.tablet .Column,
.tablet .ColLast {
    width: 70% !important;
    display: inline-block;
}

.tablet .ColFirst {
    width: 30% !important;
    float: left;
}

.tablet .ColLast {
    /*margin: 0 15%;*/
}

.phone .Column {
    float: left;
}

.phone .ColFirst,
.phone .ColLast {
    float: none;
    clear: left;
}

.DashboardGroup .ProjectContainer {
    box-shadow: 0 0.5rem 0.75rem #ccc;
    margin: 1rem;
    padding: 1.2rem;
    background-color: white;
    margin-bottom: 2rem;
    border-radius: 0.5rem;
}

.DashboardGroup {
    margin-bottom: 3rem;
}

.small {
    font-size: 1em;
}

 {
    display: none;
}

.tablet .WelcomeTablet {
    margin-bottom: 0px;
}

.tablet .WelcomeDesktop {
    display: none;
}

.desktop .WelcomeTablet {
    display: none;
}